#sub-menu-1 {
 display: none;
}


@media screen and (max-width: 768px) {

#footer p{text-align:left; margin-left:120px;width:650px;}

#logo{margin-left:30px;}

	
#header{
	width:700px;
	}
	

#footer{
	width:700px;
	margin-left:0px;

	}
	
#footer-max{
	padding-left:0px;
	}	
	

#wrapper{
margin: auto;
width:700px;
} 

.content-left {
	display: none;
}

.footer-right{margin-left:5px;}

.content-right{width: 100%; margin-left:0px;padding-top:20px;}	


#banner{
    margin-left: 0px;
	}

	
/**************************************/
/*    Mobile  Sub-menu-1              */
/**************************************/  
#sub-menu-1 {
	display: block;
    margin: 0;
    padding: 3px;
	width:100%;
	overflow: auto;
	background-color: #FFFFFF;
}

#sub-menu-1 a {
    float: left;
	display: block;
    text-align: center;
    text-decoration: none;
	overflow: hidden;
	background-color: #004C80;
	font-family: arial; font-size:24px; font-weight:bold;
    color: #FFFFFF;
    display:block;
    padding-top: 22px;
	padding-bottom: 22px;
    text-decoration: none;
	margin:1px 1px 0px 0px;
    width:33%;
	}
	
#sub-menu-1 a:active {
    background-color: #004C80;
} 

#sub-menu-1 a.current {
	background-color: #007ED5;
	color:#FFFFFF;
}


	
}	
	
